@font-face {
	font-family: "SpidermanFontFamily";
	src: url("../resources/HOMOARAK.TTF") format("truetype")
}

html,
body {
	height: 100%;
	margin: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

body {
	background-color: #091638;
	overflow: hidden;
}

canvas {
	border: 1px solid #cccccc;
}

h1 {
	color: #ff0000;
	font-weight: bold;
	font-size: 40px;
	font-family: Arial, Helvetica, sans-serif;
}

.hidden-style {
	display: none;
}

.loading-style {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.tutorial-style {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 1000px;
	height: 100%;
}

.canvas-style {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
}

.user-name-style {
	display: flex;
}

.scores-style {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	width: 100%;
	min-height: 100vh;
	height: 100%;
}

form {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	color: white;
	font-weight: bold;
	font-size: 40px;
	font-family: Arial, Helvetica, sans-serif;
}

input,
.standard-button-style {
	width: 100%;
	box-sizing: border-box;
}

input {
	height: 7%;
	font-size: 30px;
}

.standard-button-style {
	height: 12%;
	background-color: #ff0000;
	font-weight: bold;
	font-size: 40px;
	margin: 5px;
}

.audio-button-style {
	border-radius: 50%;
	background: none;
	width: 96px;
	height: 96px;
	position: fixed;
	top: 300px;
	left: 100px;
}

button img {
	width: 100%;
	height: 100%;
}

table {
	border-collapse: collapse;
}

.scores-table-style table, 
.scores-table-style th, 
.scores-table-style td {
	color: black;
	background-color: white;
	font-size: 30px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid black;
	padding: 10px;
}

.scores-table-style th {
	background-color: #cccccc;
}

.tutorial-table-style table, 
.tutorial-table-style th, 
.tutorial-table-style td {
	text-align: center;
	color: white;
	background-color: #091638;
	font-size: 25px;
	font-family: "SpidermanFontFamily";
	border: none;
	padding: 10px;
}

.tutorial-table-style thead {
	font-weight: bolder;
}

td img {
	margin-right: 8px;
}

label, caption {
	color: white;
	font-weight: bold;
	font-size: 40px;
	font-family: Arial, Helvetica, sans-serif;
}